/* styles added by eric hahn/ksd starting 8 July 2014 */

#un_icon {
  background: url(http://www.un.org/apps/news/en/images/en_unicon_w.png) no-repeat 0 0;
  text-indent: 5px;
  color: white;
}

#un_icon a {
  color: white;
  margin-left: 5px;  
}

.language-switcher-locale-url li a {
  color: white;
}
/*
#brand_slogan {
  margin-left: 20px;
}
*/
ul.language-switcher-locale-url {
  position: relative;
}

ul.language-switcher-locale-url {
  margin: 0 0 0 0;
  float: right;
}

ul.language-switcher-locale-url li {
  float: left;
  list-style: none outside none;
}

ul.language-switcher-locale-url li {
  margin: 0 0 0 0.5em;
  padding: 0 0.5em 0 0;
}

#dhl_logo #dhl_logo_img {
  float: left;
  color: white;
} 

#dhl_dr_logo h1 {
  float: right;
  color: white;	
  font-weight: bold;
}

#dhl_dr_logo h1 a {
  color: white;
}

#dhl_dr_logo h1 a:hover {
  text-decoration: none;
}


#dhl_logo_img {
  margin-right: 20px;
}

/*
.navbar_row {
  margin-bottom: 10px;
}
*/

#home_browse_row img {
  width: 100%;
}

ul#footer_links {
  list-style: none;
  float: right;
  display: block;	
}

ul#footer_links li {
  list-style: none outside none;
  float: left;
  margin-left: 15px;
}

li.ds-artifact-item {
	padding: 10px;
}

li.ds-artifact-item.odd {
	background-color: #f9f9f9;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.item_landing_page_left_sidebar, .related_items_box {
	background-color: #f9f9f9;
	border: 1px solid #ddd; 
}

.item_landing_page_left_sidebar ul li {
    	list-style-type: none;
	margin: 10px 0;
}

.item_landing_page_left_sidebar {
	padding: 10px;
}

.related_items_box {
	padding: 10px;
	margin-top: 20px;
}

i.glyphicon-file {
	margin-right: 5px;
}

i.glyphicon-headphones {
	margin-right: 5px;
}

.bodies_list a {
	color: #ffffff;
}

.bodies_list a:hover {
        color: #607890;
}

.item-summary-view-metadata h2 {
	margin-top: 15px;
}

/*
.item-summary-view-metadata .row {
	margin-top: 10px;
}
*/

#un_brand_bar {
    background-color: rgb(96, 120, 144);
}

#dhl_brand_bar {
	margin-top: 10px;
}

.nav-pills>li>a, .dropdown-menu {
   	border-radius: 0; 	
}

.nav-pills>li>a:hover {
	background-color: transparent;
	color: #ffffff;
}

#dr_top_level_bar .nav .open>a {
        background-color: rgb(96, 120, 144);
        color: #ffffff;
}

ul.breadcrumb li a {
	color: #eeeeee;
}

.carousel-caption h3 a {
	color: #ffffff;
}

.itemSummaryView-show-full {
	text-align: right;
	padding-top: 10px;
}

@media (max-width: 991px) {
  #brand_language_selector, #dr_top_level_bar {
	display: none;
  }
  #dhl_dr_logo h1 {
	float: left;
  }
  .carousel-caption h3 {
        font-size: 1em;
  }

}
/*
.carousel-caption h3 {
	font-size: 1.75em;
}
*/
